apiVersion: v1
kind: PersistentVolume
metadata:
  name: sonar-pv-data
spec:
  storageClassName: standard
  capacity:
    storage: 250Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/k8s/sonarqube/app"
  persistentVolumeReclaimPolicy: Retain
